@import url("default.css");
body {
	margin: 0px;
	background-image: url(../images/whitepattern.jpg);
}
.add2 {
	font-family: Arial;
	font-size: 16px;
	color: #CCC;
	background-color: #999;
	width: 940px;
	height: 50px;
	padding-top: 20px;
	margin: 15px auto;
	text-align: center;
}
.center {
	background-image: url(../images/center.jpg);
	background-repeat: repeat-x;
	width: 918px;
	float: left;
}


.black {
	background-image: url(../images/blakpattern.jpg);
	background-repeat: repeat-x;
	height: 46px;
}
.blklinks {
	width: 940px;
	margin: 0px auto;
	font-family: Verdana;
	font-size: 13px;
	color: #fc0;
}
.links {
	text-align: center;
	float: left;
}
.links {
	text-decoration: none;
}
.links a {
	color: #ccc;
	text-decoration: none;
}
.links a:hover {
	color: #fc0;
}
.c {
	clear: both;
}
.blue {
	background-image: url(../images/blue.jpg);
	background-repeat: repeat-x;
	height: 105px;
	padding-top: 15px;
}
.add {
	float: left;
	width: 730px;
	font-family: Arial;
	font-size: 16px;
	color: #CCC;
	background-color: #999;
	text-align: center;
	margin-left: 10px;
	height: 61px;
	padding-top: 20px;
}
.yellow {
	background-image: url(../images/yellowpattern.jpg);
	background-repeat: repeat-x;
	height: 78px;
	padding-top: 15px;
}
.red {
	font-family: Arial;
	font-size: 16px;
	color: #FFF;
	background-color: #C00;
	text-align: center;
	margin-top: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	height: 17px;
}

.imgholder {
	border: #999 1px solid;
	height: 192px;
}
.footer {
	background-image: url(../images/footer.jpg);
	background-repeat: repeat-x;
	margin-top: 10px;
	height: 45px;
	padding-top: 15px;
	font-family: Arial;
	font-size: 12px;
	color: #666;
}
.heading {
	color: #069;
	text-align: center;
	font-family: Arial;
	font-size: 24px;
}
.red a {
	color: #FFF;
	text-decoration: none;
}
